packages/nodejs-nodemon/3.0.1/1.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/noarch/nodejs-nodemon-3.0.1-1.module+el9.6.0+1071+887d3c10.noarch.rpm
packages/nodejs/18.20.8/1.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/noarch/nodejs-docs-18.20.8-1.module+el9.6.0+1071+887d3c10.noarch.rpm
packages/nodejs-packaging/2021.06/4.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/noarch/nodejs-packaging-2021.06-4.module+el9.6.0+1071+887d3c10.noarch.rpm
packages/nodejs-packaging/2021.06/4.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/noarch/nodejs-packaging-bundler-2021.06-4.module+el9.6.0+1071+887d3c10.noarch.rpm
packages/nodejs/18.20.8/1.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/ppc64le/nodejs-devel-18.20.8-1.module+el9.6.0+1071+887d3c10.ppc64le.rpm
packages/nodejs/18.20.8/1.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/ppc64le/nodejs-full-i18n-18.20.8-1.module+el9.6.0+1071+887d3c10.ppc64le.rpm
packages/nodejs/18.20.8/1.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/ppc64le/nodejs-debuginfo-18.20.8-1.module+el9.6.0+1071+887d3c10.ppc64le.rpm
packages/nodejs/18.20.8/1.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/ppc64le/nodejs-debugsource-18.20.8-1.module+el9.6.0+1071+887d3c10.ppc64le.rpm
packages/nodejs/18.20.8/1.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/ppc64le/npm-10.8.2-1.18.20.8.1.module+el9.6.0+1071+887d3c10.ppc64le.rpm
packages/nodejs/18.20.8/1.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/ppc64le/nodejs-18.20.8-1.module+el9.6.0+1071+887d3c10.ppc64le.rpm
packages/nodejs-nodemon/3.0.1/1.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/src/nodejs-nodemon-3.0.1-1.module+el9.6.0+1071+887d3c10.src.rpm
packages/nodejs-packaging/2021.06/4.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/src/nodejs-packaging-2021.06-4.module+el9.6.0+1071+887d3c10.src.rpm
packages/nodejs/18.20.8/1.module+el9.6.0+1071+887d3c10/data/signed/8a3cb08a/src/nodejs-18.20.8-1.module+el9.6.0+1071+887d3c10.src.rpm
